'Verification email': '__Verification email'
'New password request': '__New password request'
'Successful account deletion': '__Successful account deletion'
'Successful verification and welcome': '__Successful verification and welcome'
'Successful password change': '__Successful password change'
'Thank you for newsletter subscription': '__Thank you for newsletter subscription'
'Site name': 'Oldal neve'
Description: Leírás
Keywords: Kulcsszavak
Title: Cím
Email: Email
Name: Név
verified: Hitelesítve
'Deletion reason': 'Törlés oka'
Roles: Jogosultságok
'First name': Keresztnév
'Last name': Vezetéknév
'Locale': Nyelv
Intro: 'Rövid leírás'
Content: Tartalom
'Published at': Publikálva
isActive: Aktív
isHighlighted: Kiemelt
Tags: Címkék
Author: Szerző
Image: Kép
Question: Kérdés
Answer: Válasz
Country: Ország
City: Település
Type: Tipus
Zip: Irányítószám
Password: Jelszó
'Repeat Password': 'Jelszó újra'
'Related articles': 'Kapcsolódó cikkek'
Configs: Konfigurációk
Code: Kód
Key: Kulcs
Value: Érték
File: Fájl
'Two factor provider': 'Kétlépcsős hitelesítés'
Message: Üzenet
isApply: "Megjelenítés a vizsgáknál"
Sort: Sorrend
'File manager': Médiatár
table.name: Név
table.date: Dátum
table.size: Méret
table.dimension: Felbontás
table.actions: Műveletek
title.delete: Törlés
title.rename.file: Átnevezés
title.download: Letöltés
title.preview.file: Megtekintés
button.cancel: Mégse
button.add.files: Feltöltés
button.add.folder: 'Könyvtár létrehozása'
button.delete.selected: 'Kijelöltek törlése'
button.refresh: Frissítés
button.tree: 'Könyvtár struktúra'
search.placeholder: Keresés
select-all: 'Összes kijelölése'
Close: Bezárás
'Highlighted image': 'Kiemelt kép'
'Display title': 'Megjelenítendő cím'
'Start date': 'Kezdés dátuma'
'End date': 'Befejezés dátuma'
Category: Kategória
